@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueBold.woff2') format('woff2'),
        url('BebasNeueBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA.woff2') format('woff2'),
        url('AlmoniDLAAA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni DL AAA';
    src: url('AlmoniDLAAA-Bold.woff2') format('woff2'),
        url('AlmoniDLAAA-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Myriad Hebrew';
    src: url('MyriadHebrew-Regular.woff2') format('woff2'),
        url('MyriadHebrew-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Bebas Neue';
    src: url('BebasNeueRegular.woff2') format('woff2'),
        url('BebasNeueRegular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Almoni Tzar AAA';
    src: url('AlmoniTzarAAA.woff2') format('woff2'),
        url('AlmoniTzarAAA.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@import url('https://fonts.googleapis.com/css?family=Open+Sans&display=swap');
